Bug 319081 - nm-applet Crash during dbus restart
nm-applet Crash during dbus restart
Status: CLOSED DUPLICATE of bug 319061
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-04 15:08 EDT by Warren Togami
Modified: 2007-12-03 12:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 12:25:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-10-04 15:08:22 EDT
Thinkpad T60 with iwl3945 and x86_64
kernel-2.6.23-0.218.rc9.git1.fc8
NetworkManager-0.7.0-0.3.svn2914.fc8
dbus-1.1.2-6.fc8
hal-0.5.10-0.git20070925.fc8

The following happened sometime around when messagebus, haldaemon and
NetworkManager were restarting.

Distribution: Fedora release 7.92 (Rawhide)
Gnome Release: 2.20.0 2007-09-27 (Red Hat, Inc)
BugBuddy Version: 2.20.0

System: Linux 2.6.23-0.218.rc9.git1.fc8 #1 SMP Wed Oct 3 16:42:40 EDT 2007 x86_64
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Enforcing
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Clearlooks

Memory status: size: 381747200 vsize: 381747200 resident: 18214912 share:
14082048 rss: 18214912 rss_rlim: 18446744073709551615
CPU usage: start_time: 1191521037 rtime: 205 utime: 158 stime: 47 cutime:0
cstime: 0 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/nm-applet'

Using host libthread_db library "/lib64/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread 46912509703648 (LWP 10785)]
0x00000031df00e075 in __libc_waitpid (pid=12636, stat_loc=0x7fff089ef240, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:32
32	      return INLINE_SYSCALL (wait4, 4, pid, stat_loc, options, NULL);
#0  0x00000031df00e075 in __libc_waitpid (pid=12636, stat_loc=0x7fff089ef240, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:32
#1  0x00000031e105e0f6 in IA__g_spawn_sync (
    working_directory=<value optimized out>, argv=<value optimized out>, 
    envp=0x0, flags=<value optimized out>, child_setup=<value optimized out>, 
    user_data=<value optimized out>, standard_output=0x0, standard_error=0x0, 
    exit_status=0x0, error=0x7fff089ef358) at gspawn.c:364
#2  0x00000031e105e3f8 in IA__g_spawn_command_line_sync (
    command_line=<value optimized out>, standard_output=0x0, 
    standard_error=0x0, exit_status=0x0, error=0x7fff089ef358) at gspawn.c:672
#3  0x00002aaab00763f6 in gtk_status_icon_position_menu ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
#4  <signal handler called>
#5  0x00000031f3e06601 in nm_object_get_property (object=0x6df560, 
    interface=0x31f3e0dce8 "org.freedesktop.NetworkManager.Device", 
    prop_name=0x31f3e0e079 "Capabilities", value=0x7fff089ef9a0)
    at nm-object.c:194
#6  0x00000031f3e068aa in nm_object_get_uint_property (object=0x0, 
    interface=0x10 <Address 0x10 out of bounds>, 
    prop_name=0x31f3e0d645 "Error in get_property: %s\n") at nm-object.c:277
#7  0x000000000040aefe in nma_menu_show_cb (menu=0x6f0570, applet=0x66c0f0)
    at applet.c:1506
#8  0x00000031e280b169 in IA__g_closure_invoke (closure=0x734f80, 
    return_value=0x0, n_param_values=1, param_values=0x7fff089efcf0, 
    invocation_hint=0x7fff089efbb0) at gclosure.c:490
#9  0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x67e4f0, detail=0, 
    instance=0x6f0570, emission_return=0x0, 
    instance_and_params=0x7fff089efcf0) at gsignal.c:2440
#10 0x00000031e281bef3 in IA__g_signal_emit_valist (instance=0x6f0570, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089eff70)
    at gsignal.c:2199
#11 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
#12 0x00002aaaaaf6b71c in gtk_widget_show ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#13 0x00002aaaaae42b71 in gtk_menu_popup ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#14 0x000000000040c68b in nma_status_icon_activate_cb (icon=0x6d6e40, 
    applet=0x66c0f0) at applet.c:1907
#15 0x00000031e280b169 in IA__g_closure_invoke (closure=0x6e67a0, 
    return_value=0x0, n_param_values=1, param_values=0x7fff089f04d0, 
    invocation_hint=0x7fff089f0390) at gclosure.c:490
#16 0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x6dec00, detail=0, 
    instance=0x6d6e40, emission_return=0x0, 
    instance_and_params=0x7fff089f04d0) at gsignal.c:2440
#17 0x00000031e281bef3 in IA__g_signal_emit_valist (instance=0x6d6e40, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089f0750)
    at gsignal.c:2199
#18 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
#19 0x00002aaaaaeb7d04 in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#20 0x00002aaaaae3fdf1 in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#21 0x00000031e280b169 in IA__g_closure_invoke (closure=0x6e0870, 
    return_value=0x7fff089f0a10, n_param_values=2, 
    param_values=0x7fff089f0b10, invocation_hint=0x7fff089f09d0)
    at gclosure.c:490
#22 0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x66b2b0, detail=0, 
    instance=0x6e1020, emission_return=0x7fff089f0d30, 
    instance_and_params=0x7fff089f0b10) at gsignal.c:2440
#23 0x00000031e281bcbd in IA__g_signal_emit_valist (instance=0x6e1020, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089f0d90)
    at gsignal.c:2209
#24 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
#25 0x00002aaaaaf6292e in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#26 0x00002aaaaae379cc in gtk_propagate_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#27 0x00002aaaaae38b39 in gtk_main_do_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
#28 0x00002aaaab31980c in gtk_status_icon_position_menu ()
   from /usr/lib64/libgdk-x11-2.0.so.0
#29 0x00000031e102eee3 in IA__g_main_context_dispatch (context=0x65bf80)
    at gmain.c:2061
#30 0x00000031e10321dd in g_main_context_iterate (context=0x65bf80, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2694
#31 0x00000031e10324ea in IA__g_main_loop_run (loop=0x7004c0) at gmain.c:2898
#32 0x00002aaaaae38f43 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#33 0x0000000000408cdc in main (argc=<value optimized out>, 
    argv=<value optimized out>) at main.c:53
#34 0x00000031de41e0b4 in __libc_start_main (main=0x408c60 <main>, argc=1, 
    ubp_av=0x7fff089f11c8, init=<value optimized out>, 
    fini=<value optimized out>, rtld_fini=<value optimized out>, 
    stack_end=0x7fff089f11b8) at libc-start.c:220
#35 0x0000000000408ba9 in _start ()

Thread 1 (Thread 46912509703648 (LWP 10785)):
#0  0x00000031df00e075 in __libc_waitpid (pid=12636, stat_loc=0x7fff089ef240, 
    options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:32
	oldtype = <value optimized out>
	result = <value optimized out>
#1  0x00000031e105e0f6 in IA__g_spawn_sync (
    working_directory=<value optimized out>, argv=<value optimized out>, 
    envp=0x0, flags=<value optimized out>, child_setup=<value optimized out>, 
    user_data=<value optimized out>, standard_output=0x0, standard_error=0x0, 
    exit_status=0x0, error=0x7fff089ef358) at gspawn.c:364
	outpipe = -1
	errpipe = -1
	pid = 12636
	fds = {__fds_bits = {0, 214228574937, 16, 16, 7818496, 16, 0, 0, 
    9027448, 7840304, 9027424, 140733338022744, 3, 214228566350, 
    140733338022584, 0}}
	ret = <value optimized out>
	outstr = (GString *) 0x0
	errstr = (GString *) 0x0
	failed = 0
	status = <value optimized out>
	__PRETTY_FUNCTION__ = "IA__g_spawn_sync"
#2  0x00000031e105e3f8 in IA__g_spawn_command_line_sync (
    command_line=<value optimized out>, standard_output=0x0, 
    standard_error=0x0, exit_status=0x0, error=0x7fff089ef358) at gspawn.c:672
	retval = 0
	argv = (gchar **) 0x89bf60
	__PRETTY_FUNCTION__ = "IA__g_spawn_command_line_sync"
#3  0x00002aaab00763f6 in gtk_status_icon_position_menu ()
   from /usr/lib64/gtk-2.0/modules/libgnomebreakpad.so
No symbol table info available.
#4  <signal handler called>
No locals.
#5  0x00000031f3e06601 in nm_object_get_property (object=0x6df560, 
    interface=0x31f3e0dce8 "org.freedesktop.NetworkManager.Device", 
    prop_name=0x31f3e0e079 "Capabilities", value=0x7fff089ef9a0)
    at nm-object.c:194
	err = (GError *) 0x0
	__PRETTY_FUNCTION__ = "nm_object_get_property"
#6  0x00000031f3e068aa in nm_object_get_uint_property (object=0x0, 
    interface=0x10 <Address 0x10 out of bounds>, 
    prop_name=0x31f3e0d645 "Error in get_property: %s\n") at nm-object.c:277
	i = 0
	value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
#7  0x000000000040aefe in nma_menu_show_cb (menu=0x6f0570, applet=0x66c0f0)
    at applet.c:1506
	__PRETTY_FUNCTION__ = "nma_menu_show_cb"
#8  0x00000031e280b169 in IA__g_closure_invoke (closure=0x734f80, 
    return_value=0x0, n_param_values=1, param_values=0x7fff089efcf0, 
    invocation_hint=0x7fff089efbb0) at gclosure.c:490
	marshal = (
    GClosureMarshal) 0x31e2817560 <IA__g_cclosure_marshal_VOID__VOID>
	marshal_data = (gpointer) 0x0
	__PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#9  0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x67e4f0, detail=0, 
    instance=0x6f0570, emission_return=0x0, 
    instance_and_params=0x7fff089efcf0) at gsignal.c:2440
	tmp = <value optimized out>
	handler = (Handler *) 0x777500
	accumulator = (SignalAccumulator *) 0x0
	emission = {next = 0x7fff089f0380, instance = 0x6f0570, ihint = {
    signal_id = 23, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
  state = EMISSION_RUN, chain_type = 4}
	class_closure = (GClosure *) 0x67e460
	handler_list = (Handler *) 0x777500
	return_accu = (GValue *) 0x0
	accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
	signal_id = 23
	max_sequential_handler_number = 1454
	return_value_altered = 1
#10 0x00000031e281bef3 in IA__g_signal_emit_valist (instance=0x6f0570, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089eff70)
    at gsignal.c:2199
	_cvalue = <value optimized out>
	_flags = <value optimized out>
	_vtable = <value optimized out>
	_cvalues = {{v_int = 144637720, v_long = 140733338025752, 
    v_int64 = 140733338025752, v_double = 6.9531507543087623e-310, 
    v_pointer = 0x7fff089eff18}, {v_int = -562751104, v_long = 214185613696, 
    v_int64 = 214185613696, v_double = 1.0582175356061798e-312, 
    v_pointer = 0x31de751980}, {v_int = 0, v_long = 0, v_int64 = 0, 
    v_double = 0, v_pointer = 0x0}, {v_int = 6585280, v_long = 6585280, 
    v_int64 = 6585280, v_double = 3.253560616245444e-317, 
    v_pointer = 0x647bc0}, {v_int = 26608, v_long = 26608, v_int64 = 26608, 
    v_double = 1.3146098704543888e-319, v_pointer = 0x67f0}, {v_int = 26609, 
    v_long = 26609, v_int64 = 26609, v_double = 1.3146592770189729e-319, 
    v_pointer = 0x67f1}, {v_int = 0, v_long = 0, v_int64 = 0, v_double = 0, 
    v_pointer = 0x0}, {v_int = -565748452, v_long = 214182616348, 
    v_int64 = 214182616348, v_double = 1.0582027267394255e-312, 
    v_pointer = 0x31de475d1c}}
	_lcopy_format = <value optimized out>
	_n_values = <value optimized out>
	return_value = {g_type = 6596592, data = {{v_int = 0, v_uint = 0, 
      v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
      v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}}}
	error = <value optimized out>
	instance_and_params = (GValue *) 0x7fff089efcf0
	stack_values = {{g_type = 6790208, data = {{v_int = 7275888, 
        v_uint = 7275888, v_long = 7275888, v_ulong = 7275888, 
        v_int64 = 7275888, v_uint64 = 7275888, v_float = 1.01956907e-38, 
        v_double = 3.5947663037885756e-317, v_pointer = 0x6f0570}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 7880656, data = {{v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}, {v_int = -528442184, v_uint = 3766525112, 
        v_long = 214219922616, v_ulong = 214219922616, 
        v_int64 = 214219922616, v_uint64 = 214219922616, 
        v_float = -7.41398755e+19, v_double = 1.058387044193359e-312, 
        v_pointer = 0x31e0809cb8}}}, {g_type = 1743847425, data = {{
        v_int = 6587928, v_uint = 6587928, v_long = 6587928, 
        v_ulong = 6587928, v_int64 = 6587928, v_uint64 = 6587928, 
        v_float = 9.23165339e-39, v_double = 3.2548689020756317e-317, 
        v_pointer = 0x648618}, {v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}}}, {g_type = 1, data = {{v_int = 6587904, 
        v_uint = 6587904, v_long = 6587904, v_ulong = 6587904, 
        v_int64 = 6587904, v_uint64 = 6587904, v_float = 9.23161976e-39, 
        v_double = 3.2548570445001315e-317, v_pointer = 0x648600}, {
        v_int = 144637296, v_uint = 144637296, v_long = 140733338025328, 
        v_ulong = 140733338025328, v_int64 = 140733338025328, 
        v_uint64 = 140733338025328, v_float = 9.56886197e-34, 
        v_double = 6.9531507542878139e-310, v_pointer = 0x7fff089efd70}}}, {
    g_type = 140733338025456, data = {{v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
        v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}}}, {g_type = 214219918080, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}}}, {g_type = 0, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}}}, {g_type = 0, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}}}, {g_type = 0, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}}}, {g_type = 0, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}}}, {g_type = 0, data = {{v_int = 0, 
        v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, 
        v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 8, v_uint = 8, 
        v_long = 8, v_ulong = 8, v_int64 = 8, v_uint64 = 8, 
        v_float = 1.12103877e-44, v_double = 3.9525251667299724e-323, 
        v_pointer = 0x8}}}, {g_type = 0, data = {{v_int = 0, v_uint = 0, 
        v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
        v_double = 0, v_pointer = 0x0}, {v_int = -562751104, 
        v_uint = 3732216192, v_long = 214185613696, v_ulong = 214185613696, 
        v_int64 = 214185613696, v_uint64 = 214185613696, 
        v_float = -4.41532204e+18, v_double = 1.0582175356061798e-312, 
        v_pointer = 0x31de751980}}}, {g_type = 26609, data = {{
        v_int = 6587904, v_uint = 6587904, v_long = 6587904, 
        v_ulong = 6587904, v_int64 = 6587904, v_uint64 = 6587904, 
        v_float = 9.23161976e-39, v_double = 3.2548570445001315e-317, 
        v_pointer = 0x648600}, {v_int = 144637800, v_uint = 144637800, 
        v_long = 140733338025832, v_ulong = 140733338025832, 
        v_int64 = 140733338025832, v_uint64 = 140733338025832, 
        v_float = 9.56932482e-34, v_double = 6.9531507543127148e-310, 
        v_pointer = 0x7fff089eff68}}}, {g_type = 140733338025688, data = {{
        v_int = 144637656, v_uint = 144637656, v_long = 140733338025688, 
        v_ulong = 140733338025688, v_int64 = 140733338025688, 
        v_uint64 = 140733338025688, v_float = 9.56919258e-34, 
        v_double = 6.9531507543056003e-310, v_pointer = 0x7fff089efed8}, {
        v_int = -565748452, v_uint = 3729218844, v_long = 214182616348, 
        v_ulong = 214182616348, v_int64 = 214182616348, 
        v_uint64 = 214182616348, v_float = -3.59141729e+18, 
        v_double = 1.0582027267394255e-312, v_pointer = 0x31de475d1c}}}, {
    g_type = 0, data = {{v_int = -562751104, v_uint = 3732216192, 
        v_long = 214185613696, v_ulong = 214185613696, 
        v_int64 = 214185613696, v_uint64 = 214185613696, 
        v_float = -4.41532204e+18, v_double = 1.0582175356061798e-312, 
        v_pointer = 0x31de751980}, {v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}}}, {g_type = 6585280, data = {{v_int = 6587904, 
        v_uint = 6587904, v_long = 6587904, v_ulong = 6587904, 
        v_int64 = 6587904, v_uint64 = 6587904, v_float = 9.23161976e-39, 
        v_double = 3.2548570445001315e-317, v_pointer = 0x648600}, {
        v_int = 6587904, v_uint = 6587904, v_long = 6587904, 
        v_ulong = 6587904, v_int64 = 6587904, v_uint64 = 6587904, 
        v_float = 9.23161976e-39, v_double = 3.2548570445001315e-317, 
        v_pointer = 0x648600}}}}
	free_me = (GValue *) 0x0
	signal_return_type = 4
	param_values = (GValue *) 0x7fff089efd08
	node = (SignalNode *) 0x67e4f0
	i = 0
	n_params = 0
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#11 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
	var_args = {{gp_offset = 24, fp_offset = 48, 
    overflow_arg_area = 0x7fff089f0050, reg_save_area = 0x7fff089eff90}}
#12 0x00002aaaaaf6b71c in gtk_widget_show ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#13 0x00002aaaaae42b71 in gtk_menu_popup ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#14 0x000000000040c68b in nma_status_icon_activate_cb (icon=0x6d6e40, 
    applet=0x66c0f0) at applet.c:1907
No locals.
#15 0x00000031e280b169 in IA__g_closure_invoke (closure=0x6e67a0, 
    return_value=0x0, n_param_values=1, param_values=0x7fff089f04d0, 
    invocation_hint=0x7fff089f0390) at gclosure.c:490
	marshal = (
    GClosureMarshal) 0x31e2817560 <IA__g_cclosure_marshal_VOID__VOID>
	marshal_data = (gpointer) 0x0
	__PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#16 0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x6dec00, detail=0, 
    instance=0x6d6e40, emission_return=0x0, 
    instance_and_params=0x7fff089f04d0) at gsignal.c:2440
	tmp = <value optimized out>
	handler = (Handler *) 0x6d8330
	accumulator = (SignalAccumulator *) 0x0
	emission = {next = 0x7fff089f09c0, instance = 0x6d6e40, ihint = {
    signal_id = 135, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, 
  state = EMISSION_RUN, chain_type = 4}
	class_closure = (GClosure *) 0x6deb70
	handler_list = (Handler *) 0x6d8330
	return_accu = (GValue *) 0x0
	accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
	signal_id = 135
	max_sequential_handler_number = 1448
	return_value_altered = 1
#17 0x00000031e281bef3 in IA__g_signal_emit_valist (instance=0x6d6e40, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089f0750)
    at gsignal.c:2199
	_cvalue = <value optimized out>
	_flags = <value optimized out>
	_vtable = <value optimized out>
	_cvalues = {{v_int = 7197376, v_long = 7197376, v_int64 = 7197376, 
    v_double = 3.5559762218022877e-317, v_pointer = 0x6dd2c0}, {
    v_int = -494874731, v_long = 214253490069, v_int64 = 214253490069, 
    v_double = 1.0585528894468159e-312, v_pointer = 0x31e280cf95}, {
    v_int = 1, v_long = 1, v_int64 = 1, v_double = 4.9406564584124654e-324, 
    v_pointer = 0x1}, {v_int = 144639616, v_long = 140733338027648, 
    v_int64 = 140733338027648, v_double = 6.9531507544024371e-310, 
    v_pointer = 0x7fff089f0680}, {v_int = 7197376, v_long = 7197376, 
    v_int64 = 7197376, v_double = 3.5559762218022877e-317, 
    v_pointer = 0x6dd2c0}, {v_int = -494860407, v_long = 214253504393, 
    v_int64 = 214253504393, v_double = 1.058552960216779e-312, 
    v_pointer = 0x31e2810789}, {v_int = 6710272, v_long = 6710272, 
    v_int64 = 6710272, v_double = 3.3153148694504331e-317, 
    v_pointer = 0x666400}, {v_int = 7197376, v_long = 7197376, 
    v_int64 = 7197376, v_double = 3.5559762218022877e-317, 
    v_pointer = 0x6dd2c0}}
	_lcopy_format = <value optimized out>
	_n_values = <value optimized out>
	return_value = {g_type = 140733338027776, data = {{v_int = 9056528, 
      v_uint = 9056528, v_long = 9056528, v_ulong = 9056528, 
      v_int64 = 9056528, v_uint64 = 9056528, v_float = 1.26908988e-38, 
      v_double = 4.4745193553993329e-317, v_pointer = 0x8a3110}, {
      v_int = 7197376, v_uint = 7197376, v_long = 7197376, v_ulong = 7197376, 
      v_int64 = 7197376, v_uint64 = 7197376, v_float = 1.00856719e-38, 
      v_double = 3.5559762218022877e-317, v_pointer = 0x6dd2c0}}}
	error = <value optimized out>
	instance_and_params = (GValue *) 0x7fff089f04d0
	stack_values = {{g_type = 7166768, data = {{v_int = 7171648, 
        v_uint = 7171648, v_long = 7171648, v_ulong = 7171648, 
        v_int64 = 7171648, v_uint64 = 7171648, v_float = 1.00496193e-38, 
        v_double = 3.5432649008660841e-317, v_pointer = 0x6d6e40}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 32, data = {{v_int = 1, v_uint = 1, v_long = 1, v_ulong = 1, 
        v_int64 = 1, v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}, {
        v_int = 7332175, v_uint = 7332175, v_long = 7332175, 
        v_ulong = 7332175, v_int64 = 7332175, v_uint64 = 7332175, 
        v_float = 1.02745656e-38, v_double = 3.6225757767960419e-317, 
        v_pointer = 0x6fe14f}}}, {g_type = 9384160, data = {{
        v_int = -519479328, v_uint = 3775487968, v_long = 214228885472, 
        v_ulong = 214228885472, v_int64 = 214228885472, 
        v_uint64 = 214228885472, v_float = -1.58382029e+20, 
        v_double = 1.0584313265857412e-312, v_pointer = 0x31e1095fe0}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 8932832, data = {{v_int = 64, v_uint = 64, v_long = 64, 
        v_ulong = 64, v_int64 = 64, v_uint64 = 64, v_float = 8.96831017e-44, 
        v_double = 3.1620201333839779e-322, v_pointer = 0x40}, {
        v_int = -562751104, v_uint = 3732216192, v_long = 214185613696, 
        v_ulong = 214185613696, v_int64 = 214185613696, 
        v_uint64 = 214185613696, v_float = -4.41532204e+18, 
        v_double = 1.0582175356061798e-312, v_pointer = 0x31de751980}}}, {
    g_type = 0, data = {{v_int = 6710272, v_uint = 6710272, v_long = 6710272, 
        v_ulong = 6710272, v_int64 = 6710272, v_uint64 = 6710272, 
        v_float = 9.40309385e-39, v_double = 3.3153148694504331e-317, 
        v_pointer = 0x666400}, {v_int = 1, v_uint = 1, v_long = 1, 
        v_ulong = 1, v_int64 = 1, v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}}}, {g_type = 1, 
    data = {{v_int = 144639616, v_uint = 144639616, v_long = 140733338027648, 
        v_ulong = 140733338027648, v_int64 = 140733338027648, 
        v_uint64 = 140733338027648, v_float = 9.57099255e-34, 
        v_double = 6.9531507544024371e-310, v_pointer = 0x7fff089f0680}, {
        v_int = 7197376, v_uint = 7197376, v_long = 7197376, 
        v_ulong = 7197376, v_int64 = 7197376, v_uint64 = 7197376, 
        v_float = 1.00856719e-38, v_double = 3.5559762218022877e-317, 
        v_pointer = 0x6dd2c0}}}, {g_type = 0, data = {{v_int = -494812989, 
        v_uint = 3800154307, v_long = 214253551811, v_ulong = 214253551811, 
        v_int64 = 214253551811, v_uint64 = 214253551811, 
        v_float = -1.19675997e+21, v_double = 1.0585531944928269e-312, 
        v_pointer = 0x31e281c0c3}, {v_int = 24, v_uint = 24, 
        v_long = 206158430232, v_ulong = 206158430232, 
        v_int64 = 206158430232, v_uint64 = 206158430232, 
        v_float = 3.36311631e-44, v_double = 1.0185579797819065e-312, 
        v_pointer = 0x3000000018}}}, {g_type = 140733338027600, data = {{
        v_int = 144639376, v_uint = 144639376, v_long = 140733338027408, 
        v_ulong = 140733338027408, v_int64 = 140733338027408, 
        v_uint64 = 140733338027408, v_float = 9.57077215e-34, 
        v_double = 6.9531507543905795e-310, v_pointer = 0x7fff089f0590}, {
        v_int = -1425693472, v_uint = 2869273824, v_long = 46912502080736, 
        v_ulong = 46912502080736, v_int64 = 46912502080736, 
        v_uint64 = 46912502080736, v_float = -4.7479902e-13, 
        v_double = 2.3177855638547654e-310, v_pointer = 0x2aaaab05a4e0}}}, {
    g_type = 6468912, data = {{v_int = -494845869, v_uint = 3800121427, 
        v_long = 214253518931, v_ulong = 214253518931, 
        v_int64 = 214253518931, v_uint64 = 214253518931, 
        v_float = -1.19213252e+21, v_double = 1.0585530320440426e-312, 
        v_pointer = 0x31e2814053}, {v_int = -461171050, v_uint = 3833796246, 
        v_long = 214287193750, v_ulong = 214287193750, 
        v_int64 = 214287193750, v_uint64 = 214287193750, 
        v_float = -1.93452077e+22, v_double = 1.0587194077560208e-312, 
        v_pointer = 0x31e4831696}}}, {g_type = 6710272, data = {{
        v_int = -517183352, v_uint = 3777783944, v_long = 214231181448, 
        v_ulong = 214231181448, v_int64 = 214231181448, 
        v_uint64 = 214231181448, v_float = -1.98773266e+20, 
        v_double = 1.058442670214394e-312, v_pointer = 0x31e12c6888}, {
        v_int = 1, v_uint = 1, v_long = 1, v_ulong = 1, v_int64 = 1, 
        v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}}}, {
    g_type = 7341728, data = {{v_int = -519789863, v_uint = 3775177433, 
        v_long = 214228574937, v_ulong = 214228574937, 
        v_int64 = 214228574937, v_uint64 = 214228574937, 
        v_float = -1.52919039e+20, v_double = 1.0584297923389879e-312, 
        v_pointer = 0x31e104a2d9}, {v_int = 16, v_uint = 16, v_long = 16, 
        v_ulong = 16, v_int64 = 16, v_uint64 = 16, v_float = 2.24207754e-44, 
        v_double = 7.9050503334599447e-323, v_pointer = 0x10}}}, {
    g_type = 16, data = {{v_int = 6710272, v_uint = 6710272, 
        v_long = 6710272, v_ulong = 6710272, v_int64 = 6710272, 
        v_uint64 = 6710272, v_float = 9.40309385e-39, 
        v_double = 3.3153148694504331e-317, v_pointer = 0x666400}, {
        v_int = -519768951, v_uint = 3775198345, v_long = 214228595849, 
        v_ulong = 214228595849, v_int64 = 214228595849, 
        v_uint64 = 214228595849, v_float = -1.53286927e+20, 
        v_double = 1.0584298956579957e-312, v_pointer = 0x31e104f489}}}, {
    g_type = 0, data = {{v_int = -519951151, v_uint = 3775016145, 
        v_long = 214228413649, v_ulong = 214228413649, 
        v_int64 = 214228413649, v_uint64 = 214228413649, 
        v_float = -1.50081631e+20, v_double = 1.058428995470389e-312, 
        v_pointer = 0x31e1022cd1}, {v_int = 6733664, v_uint = 6733664, 
        v_long = 6733664, v_ulong = 6733664, v_int64 = 6733664, 
        v_uint64 = 6733664, v_float = 9.43587302e-39, 
        v_double = 3.3268720530379516e-317, v_pointer = 0x66bf60}}}, {
    g_type = 6733664, data = {{v_int = -553614560, v_uint = 3741352736, 
        v_long = 214194750240, v_ulong = 214194750240, 
        v_int64 = 214194750240, v_uint64 = 214194750240, 
        v_float = -9.26028044e+18, v_double = 1.058262676131301e-312, 
        v_pointer = 0x31df008320}, {v_int = 6414528, v_uint = 6414528, 
        v_long = 6414528, v_ulong = 6414528, v_int64 = 6414528, 
        v_uint64 = 6414528, v_float = 8.98866824e-39, 
        v_double = 3.1691979190867595e-317, v_pointer = 0x61e0c0}}}, {
    g_type = 140733338027648, data = {{v_int = -519980945, 
        v_uint = 3774986351, v_long = 214228383855, v_ulong = 214228383855, 
        v_int64 = 214228383855, v_uint64 = 214228383855, 
        v_float = -1.49557489e+20, v_double = 1.0584288482684705e-312, 
        v_pointer = 0x31e101b86f}, {v_int = 6710272, v_uint = 6710272, 
        v_long = 6710272, v_ulong = 6710272, v_int64 = 6710272, 
        v_uint64 = 6710272, v_float = 9.40309385e-39, 
        v_double = 3.3153148694504331e-317, v_pointer = 0x666400}}}, {
    g_type = 1, data = {{v_int = 1, v_uint = 1, v_long = 1, v_ulong = 1, 
        v_int64 = 1, v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}, {v_int = 1, 
        v_uint = 1, v_long = 1, v_ulong = 1, v_int64 = 1, v_uint64 = 1, 
        v_float = 1.40129846e-45, v_double = 4.9406564584124654e-324, 
        v_pointer = 0x1}}}}
	free_me = (GValue *) 0x0
	signal_return_type = 4
	param_values = (GValue *) 0x7fff089f04e8
	node = (SignalNode *) 0x6dec00
	i = 49
	n_params = 0
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#18 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
	var_args = {{gp_offset = 24, fp_offset = 48, 
    overflow_arg_area = 0x7fff089f0830, reg_save_area = 0x7fff089f0770}}
#19 0x00002aaaaaeb7d04 in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#20 0x00002aaaaae3fdf1 in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#21 0x00000031e280b169 in IA__g_closure_invoke (closure=0x6e0870, 
    return_value=0x7fff089f0a10, n_param_values=2, 
    param_values=0x7fff089f0b10, invocation_hint=0x7fff089f09d0)
    at gclosure.c:490
	marshal = (GClosureMarshal) 0x2aaaaae3fd80
	marshal_data = (gpointer) 0x0
	__PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#22 0x00000031e281aaa1 in signal_emit_unlocked_R (node=0x66b2b0, detail=0, 
    instance=0x6e1020, emission_return=0x7fff089f0d30, 
    instance_and_params=0x7fff089f0b10) at gsignal.c:2440
	tmp = <value optimized out>
	handler = (Handler *) 0x6d80f0
	accumulator = (SignalAccumulator *) 0x680cf0
	emission = {next = 0x0, instance = 0x6e1020, ihint = {signal_id = 44, 
    detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, 
  chain_type = 4}
	class_closure = (GClosure *) 0x66b240
	handler_list = (Handler *) 0x6d80f0
	return_accu = (GValue *) 0x7fff089f0a10
	accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
      v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
	signal_id = 44
	max_sequential_handler_number = 1448
	return_value_altered = 0
#23 0x00000031e281bcbd in IA__g_signal_emit_valist (instance=0x6e1020, 
    signal_id=<value optimized out>, detail=0, var_args=0x7fff089f0d90)
    at gsignal.c:2209
	return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, 
      v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, 
      v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, 
      v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
      v_pointer = 0x0}}}
	error = <value optimized out>
	instance_and_params = (GValue *) 0x7fff089f0b10
	stack_values = {{g_type = 7152128, data = {{v_int = 7213088, 
        v_uint = 7213088, v_long = 7213088, v_ulong = 7213088, 
        v_int64 = 7213088, v_uint64 = 7213088, v_float = 1.01076891e-38, 
        v_double = 3.5637389812297454e-317, v_pointer = 0x6e1020}, {
        v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, 
        v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}, {
    g_type = 6818288, data = {{v_int = 9244000, v_uint = 9244000, 
        v_long = 9244000, v_ulong = 9244000, v_int64 = 9244000, 
        v_uint64 = 9244000, v_float = 1.2953603e-38, 
        v_double = 4.5671428301564831e-317, v_pointer = 0x8d0d60}, {
        v_int = 134217728, v_uint = 134217728, v_long = 134217728, 
        v_ulong = 134217728, v_int64 = 134217728, v_uint64 = 134217728, 
        v_float = 3.85185989e-34, v_double = 6.631236846766476e-316, 
        v_pointer = 0x8000000}}}, {g_type = 6585280, data = {{
        v_int = 6587928, v_uint = 6587928, v_long = 6587928, 
        v_ulong = 6587928, v_int64 = 6587928, v_uint64 = 6587928, 
        v_float = 9.23165339e-39, v_double = 3.2548689020756317e-317, 
        v_pointer = 0x648618}, {v_int = 39848055, v_uint = 39848055, 
        v_long = 39848055, v_ulong = 39848055, v_int64 = 39848055, 
        v_uint64 = 39848055, v_float = 1.64593502e-37, 
        v_double = 1.9687555029092514e-316, v_pointer = 0x2600877}}}, {
    g_type = 214219917481, data = {{v_int = 359, v_uint = 359, v_long = 359, 
        v_ulong = 359, v_int64 = 359, v_uint64 = 359, 
        v_float = 5.03066149e-43, v_double = 1.7736956685700751e-321, 
        v_pointer = 0x167}, {v_int = 6587904, v_uint = 6587904, 
        v_long = 6587904, v_ulong = 6587904, v_int64 = 6587904, 
        v_uint64 = 6587904, v_float = 9.23161976e-39, 
        v_double = 3.2548570445001315e-317, v_pointer = 0x648600}}}, {
    g_type = 6596592, data = {{v_int = 6585280, v_uint = 6585280, 
        v_long = 6585280, v_ulong = 6585280, v_int64 = 6585280, 
        v_uint64 = 6585280, v_float = 9.22794275e-39, 
        v_double = 3.253560616245444e-317, v_pointer = 0x647bc0}, {v_int = 1, 
        v_uint = 1, v_long = 1, v_ulong = 1, v_int64 = 1, v_uint64 = 1, 
        v_float = 1.40129846e-45, v_double = 4.9406564584124654e-324, 
        v_pointer = 0x1}}}, {g_type = 214207301547, data = {{v_int = 6585280, 
        v_uint = 6585280, v_long = 6585280, v_ulong = 6585280, 
        v_int64 = 6585280, v_uint64 = 6585280, v_float = 9.22794275e-39, 
        v_double = 3.253560616245444e-317, v_pointer = 0x647bc0}, {
        v_int = -532373168, v_uint = 3762594128, v_long = 214215991632, 
        v_ulong = 214215991632, v_int64 = 214215991632, 
        v_uint64 = 214215991632, v_float = -5.66747755e+19, 
        v_double = 1.0583676225518715e-312, v_pointer = 0x31e044a150}}}, {
    g_type = 32, data = {{v_int = -532549701, v_uint = 3762417595, 
        v_long = 214215815099, v_ulong = 214215815099, 
        v_int64 = 214215815099, v_uint64 = 214215815099, 
        v_float = -5.58983751e+19, v_double = 1.0583667503629649e-312, 
        v_pointer = 0x31e041efbb}, {v_int = 6, v_uint = 6, v_long = 6, 
        v_ulong = 6, v_int64 = 6, v_uint64 = 6, v_float = 8.40779079e-45, 
        v_double = 2.9643938750474793e-323, v_pointer = 0x6}}}, {
    g_type = 46912505009348, data = {{v_int = 6631424, v_uint = 6631424, 
        v_long = 6631424, v_ulong = 6631424, v_int64 = 6631424, 
        v_uint64 = 6631424, v_float = 9.29260427e-39, 
        v_double = 3.2763587814071425e-317, v_pointer = 0x653000}, {
        v_int = 144641056, v_uint = 144641056, v_long = 140733338029088, 
        v_ulong = 140733338029088, v_int64 = 140733338029088, 
        v_uint64 = 140733338029088, v_float = 9.57231498e-34, 
        v_double = 6.9531507544735826e-310, v_pointer = 0x7fff089f0c20}}}, {
    g_type = 6631424, data = {{v_int = 297, v_uint = 297, v_long = 297, 
        v_ulong = 297, v_int64 = 297, v_uint64 = 297, 
        v_float = 4.16185644e-43, v_double = 1.4673749681485022e-321, 
        v_pointer = 0x129}, {v_int = 8927392, v_uint = 8927392, 
        v_long = 8927392, v_ulong = 8927392, v_int64 = 8927392, 
        v_uint64 = 8927392, v_float = 1.25099407e-38, 
        v_double = 4.4107176941579777e-317, v_pointer = 0x8838a0}}}, {
    g_type = 8970448, data = {{v_int = 8927392, v_uint = 8927392, 
        v_long = 8927392, v_ulong = 8927392, v_int64 = 8927392, 
        v_uint64 = 8927392, v_float = 1.25099407e-38, 
        v_double = 4.4107176941579777e-317, v_pointer = 0x8838a0}, {
        v_int = 8970448, v_uint = 8970448, v_long = 8970448, 
        v_ulong = 8970448, v_int64 = 8970448, v_uint64 = 8970448, 
        v_float = 1.2570275e-38, v_double = 4.4319901846053184e-317, 
        v_pointer = 0x88e0d0}}}, {g_type = 6635616, data = {{
        v_int = 144641584, v_uint = 144641584, v_long = 140733338029616, 
        v_ulong = 140733338029616, v_int64 = 140733338029616, 
        v_uint64 = 140733338029616, v_float = 9.57279988e-34, 
        v_double = 6.9531507544996692e-310, v_pointer = 0x7fff089f0e30}, {
        v_int = 6615008, v_uint = 6615008, v_long = 6615008, 
        v_ulong = 6615008, v_int64 = 6615008, v_uint64 = 6615008, 
        v_float = 9.26960055e-39, v_double = 3.2682481997650126e-317, 
        v_pointer = 0x64efe0}}}, {g_type = 140733338029616, data = {{
        v_int = 8927392, v_uint = 8927392, v_long = 8927392, 
        v_ulong = 8927392, v_int64 = 8927392, v_uint64 = 8927392, 
        v_float = 1.25099407e-38, v_double = 4.4107176941579777e-317, 
        v_pointer = 0x8838a0}, {v_int = 1, v_uint = 1, v_long = 1, 
        v_ulong = 1, v_int64 = 1, v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}}}, {
    g_type = 8927392, data = {{v_int = -494874731, v_uint = 3800092565, 
        v_long = 214253490069, v_ulong = 214253490069, 
        v_int64 = 214253490069, v_uint64 = 214253490069, 
        v_float = -1.18807055e+21, v_double = 1.0585528894468159e-312, 
        v_pointer = 0x31e280cf95}, {v_int = 1, v_uint = 1, v_long = 1, 
        v_ulong = 1, v_int64 = 1, v_uint64 = 1, v_float = 1.40129846e-45, 
        v_double = 4.9406564584124654e-324, v_pointer = 0x1}}}, {
    g_type = 39848055, data = {{v_int = 8927392, v_uint = 8927392, 
        v_long = 8927392, v_ulong = 8927392, v_int64 = 8927392, 
        v_uint64 = 8927392, v_float = 1.25099407e-38, 
        v_double = 4.4107176941579777e-317, v_pointer = 0x8838a0}, {
        v_int = -1422823182, v_uint = 2872144114, v_long = 46912504951026, 
        v_ulong = 46912504951026, v_int64 = 46912504951026, 
        v_uint64 = 46912504951026, v_float = -6.30397752e-13, 
        v_double = 2.3177857056659337e-310, v_pointer = 0x2aaaab3170f2}}}, {
    g_type = 6688576, data = {{v_int = -494874731, v_uint = 3800092565, 
        v_long = 214253490069, v_ulong = 214253490069, 
        v_int64 = 214253490069, v_uint64 = 214253490069, 
        v_float = -1.18807055e+21, v_double = 1.0585528894468159e-312, 
        v_pointer = 0x31e280cf95}, {v_int = 0, v_uint = 0, v_long = 0, 
        v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
        v_pointer = 0x0}}}, {g_type = 6875136, data = {{v_int = 6866464, 
        v_uint = 6866464, v_long = 6866464, v_ulong = 6866464, 
        v_int64 = 6866464, v_uint64 = 6866464, v_float = 9.62196546e-39, 
        v_double = 3.3924839708056691e-317, v_pointer = 0x68c620}, {
        v_int = -494870051, v_uint = 3800097245, v_long = 214253494749, 
        v_ulong = 214253494749, v_int64 = 214253494749, 
        v_uint64 = 214253494749, v_float = -1.1887292e+21, 
        v_double = 1.0585529125690881e-312, v_pointer = 0x31e280e1dd}}}}
	free_me = (GValue *) 0x0
	signal_return_type = 20
	param_values = (GValue *) 0x7fff089f0b28
	node = (SignalNode *) 0x66b2b0
	i = 1
	n_params = 1
	__PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#24 0x00000031e281c0c3 in IA__g_signal_emit (instance=0x0, signal_id=16, 
    detail=4091598405) at gsignal.c:2243
	var_args = {{gp_offset = 32, fp_offset = 48, 
    overflow_arg_area = 0x7fff089f0e70, reg_save_area = 0x7fff089f0db0}}
#25 0x00002aaaaaf6292e in gtk_status_icon_position_menu ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x00002aaaaae379cc in gtk_propagate_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x00002aaaaae38b39 in gtk_main_do_event ()
   from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#28 0x00002aaaab31980c in gtk_status_icon_position_menu ()
   from /usr/lib64/libgdk-x11-2.0.so.0
No symbol table info available.
#29 0x00000031e102eee3 in IA__g_main_context_dispatch (context=0x65bf80)
    at gmain.c:2061
No locals.
#30 0x00000031e10321dd in g_main_context_iterate (context=0x65bf80, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2694
	got_ownership = <value optimized out>
	max_priority = 0
	timeout = 0
	some_ready = 1
	nfds = <value optimized out>
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x7748d0
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#31 0x00000031e10324ea in IA__g_main_loop_run (loop=0x7004c0) at gmain.c:2898
	got_ownership = <value optimized out>
	self = (GThread *) 0x6245e0
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#32 0x00002aaaaae38f43 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
No symbol table info available.
#33 0x0000000000408cdc in main (argc=<value optimized out>, 
    argv=<value optimized out>) at main.c:53
	applet = (NMApplet *) 0x66c0f0
	program = (GnomeProgram *) 0x632850
#34 0x00000031de41e0b4 in __libc_start_main (main=0x408c60 <main>, argc=1, 
    ubp_av=0x7fff089f11c8, init=<value optimized out>, 
    fini=<value optimized out>, rtld_fini=<value optimized out>, 
    stack_end=0x7fff089f11b8) at libc-start.c:220
	result = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {214165466048, 
        -8490714205805509044, 0, 140733338030528, 0, 0, 8490689735801013836, 
        -8482159458812197300}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 
      0x417690, 0x7fff089f11c8}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 4290192}}}
	not_first_call = <value optimized out>
#35 0x0000000000408ba9 in _start ()
No symbol table info available.
0x00000031df00e075	32	      return INLINE_SYSCALL (wait4, 4, pid, stat_loc,
options, NULL);
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]


----------- .xsession-errors ---------------------
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/4e/a27614c91c73ae57ffb4f8310b831355782153.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/4e/013d1f6ea6df2ce9372800ced749434b94c95d.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/7c/fbf12bdc04ce3c0781521d4702f4bf8fe8c4f8.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/d6/185bde8738c96274112c889e5c61e9fa7a2175.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/c5/346067eb9652a0e9e82864b611486d06ae8861.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/af/fb8bdf341b8a66d0e48d2b00b523c2a8c5f7fc.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/f4/c4c972d69903f3adef18a777505838d081ea5a.debug
warning: Missing the separate debug info file:
/usr/lib/debug/.build-id/cb/34f82b5dd7756adce700de0f273f10b27ffb16.debug
--------------------------------------------------
Comment 1 Dan Williams 2007-12-03 12:25:11 EST

*** This bug has been marked as a duplicate of 319061 ***

Note You need to log in before you can comment on or make changes to this bug.